<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAa91TALxODpnr8IwmUcx8Lm5-2wRvJ6x_UbgUcIcY2wWO9rIT_E0oLRWxViZ20jpkpizDfhmRGEsiSY_-TX_hnJDyCf6flfzWXPAvCy9LJYQF_rfbZJdoiORgcOA4H4at-3xPnOroL-wzLrDqjVEcpbJRBEOSurxrOEChPrYpl46_JcLodgu6f6sK5yoqOIbKEmuGOL_YyoyNuKKfTX0YPjEP9Oz7wSffH2iUlaFVg65dbBv4rmMoOB6RJCqRjfmw1OgsxJRMA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757920842657" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">76e1d720-ed91-5ddf-b2b9-c0d68039eb55</string>
</map>
